1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

PHP 5 Upgrade.....

Discussion in 'Plesk for Windows - 8.x and Older' started by siren@, Oct 24, 2005.

  1. siren@

    siren@ Guest

    0
     
    As many of you know PHP5 Breaks Horde.

    It's fairly easy to get it working and fix it, but you have to run it as ISAPI.

    First download the non-install version.

    Copy /swsoft/plesk/additional/php to php4

    Then overwrite php with the php 5, download the pcl and copy it to extensions.

    Copy over the php.ini.recommended to c:\windows.

    Go into IIS webmail/horde and properties.

    Go to home directory, configuration for the application and set it to grab php.exe from php4 instead of php.

    EDIT: To Make CLI work rename php-cgi.exe to php.exe
     
  2. Montoja

    Montoja Guest

    0
     
    Thank you for your toturial.
    I will try it, thank you very Dutch.
     
Loading...